Subject: Re: IPv6 default routes timing out?

From: John Dykstra <[email-masked]>
Date: Thu, 30 Jul 2009 12:30:58 -0500

On Thu, 2009-07-30 at 09:58 -0700, Roland Dreier wrote:
> Thanks, I did some more debugging it seems the issue is in the
> router's (openbsd) wireless driver -- it thinks it is broadcasting
> router advertisements but they aren't making it to the laptop.

Could it be that there's something buggy in the laptop wireless driver
or hardware re filtering of multicast packets at the L2 level? 

  --  John